/* Solutions Page */

a:-webkit-any-link {text-decoration: none;}

.solutionWidth {width:100%;max-width:1592px;margin: 0 auto;}
.solutionWidth > div {margin-bottom:40px;}
.solutionWidth h2, .solutionWidth h3, .solutionWidth p {color:#fff;}
.solutionWidth h3 {text-transform: uppercase;}


.solutionHero, .solutionHeroParagraphImg, .solutionHeroParagraph, .solutionHeroText {background:#000;padding:35px 0;margin:0 auto;width:100%;}
.solutionHero > div, .solutionHeroParagraphImg > div, .solutionHeroParagraph > div, .solutionHeroText > div {max-width: 1300px;margin:0 auto;}

.solutionHero > div h2 {display:inline-block;width:45%;padding:2.5%;margin: 0 5% 0 0;vertical-align: top;background: #000;}
.solutionHero > div img {display:inline-block;width:45%;height:auto;}

.solutionHeroParagraphImg > div > div {display:inline-block;width:50%;margin: 0 5% 0 0;vertical-align: top;}
.solutionHeroParagraphImg > div img {display:inline-block;width:45%;height:auto;}
.solutionHeroParagraphImg > div > div h2 {padding:5%;background: #000;}
.solutionHeroParagraphImg > div > div h3, .solutionHeroParagraphImg > div > div p {padding: 0 0 0 5%;}

.solutionQ {width: 85%;}
.solutionQ h3 {text-transform: uppercase;color:#414141}

.solutionQ a {font-family:'Trade Gothic W01 Bold 2';color:#26c1df;text-decoration: underline;
        -webkit-transition:all .4s ease-in-out;
        -moz-transition:all .4s ease-in-out;
        -o-transition:all .4s ease-in-out;
        transition:all .4s ease-in-out;}
.solutionQ a:hover {color:#003066;}

#bodyContent .productBullets3 > div.productBulletButtons {}
#bodyContent .productBullets3.productBulletButtons hr {margin:50px 0;border:1px solid #ededed;}
#bodyContent .miniSideBar hr {margin:50px 0;border:1px solid #d4d4d4;}

#bodyContent .productBullets3.productBulletButtons h4 {padding:0 0 15px 0;width:100%;text-align: center;}
#bodyContent .productBullets3.productBulletButtons p {padding:0 15%;width:70%;text-align: left;}
#bodyContent .productBullets3.productBulletButtons > p {width: 100% !important;padding:0 !important;text-align: center !important;}
#bodyContent .productBullets3 > div.productBulletButtons > div {width:33%;display: inline-block;}
#bodyContent .productBullets3 > div.productBulletButtons a {display:block;width:15%;background: #62c2c6;}
#bodyContent .productBullets3 > div.productBulletButtons > div {width:33%;display: inline-block;}
#bodyContent .productBullets3 > div.productBulletButtons a:hover {background: #fe8300; color: #fff;}
#bodyContent .productBullets3 div a.interiorButton {width:200px;padding:20px 0;margin: 0 auto;min-width: 0;color:#fff;text-decoration: none;text-align: center;}
#bodyContent .productBullets3 > a {display: block;width:230px;margin:0 auto;background: #62c2c6;}
#bodyContent .productBullets3.productBulletButtons ul {padding:0 10%;}
#bodyContent .productBullets3.productBulletButtons p a {display: inline; background: none;}
#bodyContent .productBullets3.productBulletButtons p a:hover {color: #003066; background: none;}

#bodyContent .productBulletsFourStatic > div.productBulletButtons {}
#bodyContent .productBulletsFourStatic.productBulletButtons hr {margin:50px 0;border:1px solid #ededed;}

#bodyContent .productBulletsFourStatic.productBulletButtons h4 {padding:0 0 15px 0;width:100%;text-align: center;}
#bodyContent .productBulletsFourStatic.productBulletButtons p {padding:0 5%;width:90%;text-align: left;}
#bodyContent .productBulletsFourStatic.productBulletButtons > p {width: 100% !important;padding:0 !important;text-align: center !important;}

#bodyContent .productBulletsFourStatic > div.productBulletButtons > div {width:24%;display: inline-block;}
#bodyContent .productBulletsFourStatic > div.productBulletButtons a {display:block;width:15%;background: #62c2c6;}
#bodyContent .productBulletsFourStatic > div.productBulletButtons > div {width:24%;display: inline-block;}
#bodyContent .productBulletsFourStatic > div.productBulletButtons a:hover {background: #fe8300;}
#bodyContent .productBulletsFourStatic div a.interiorButton {width:200px;padding:20px 0;margin: 0 auto;min-width: 0;color:#fff;text-decoration: none;text-align: center;background: #62c2c6;}
#bodyContent .productBulletsFourStatic div a.interiorButton:hover {background: #fe8300;}
#bodyContent .productBulletsFourStatic > a {display: block;width:230px;margin:0 auto;background: #62c2c6;}
#bodyContent .productBulletsFourStatic.productBulletButtons ul {padding:0 10%;}

#bodyContent .productBulletsHero div {padding:20px; text-align: left;
        -webkit-transition:all .4s ease-in-out;
        -moz-transition:all .4s ease-in-out;
        -o-transition:all .4s ease-in-out;
        transition:all .4s ease-in-out;}
#bodyContent .productBulletsHero a {text-decoration: none;display:inline-block;width:29.5%;margin:0;padding:0;vertical-align: top;}
#bodyContent .productBulletsHero a.productBulletHero50 {width:41%;}
#bodyContent .productBulletsHero a.productBulletHero50 div {}
#bodyContent .productBulletsHero a:hover div {background:#003066;}
#bodyContent .productBulletsHero img {display: block;width:100%;height:auto;margin:0 auto;}
#bodyContent .productBulletsHero a.productBulletHero50 img {}
#bodyContent .productBulletsHero h4 {color:#414141;text-align: left;margin:0 0 10px 0;text-transform: uppercase;
        -webkit-transition:all .4s ease-in-out;
        -moz-transition:all .4s ease-in-out;
        -o-transition:all .4s ease-in-out;
        transition:all .4s ease-in-out;}
#bodyContent .productBulletsHero p {text-align: left;line-height:1.4em;margin-top:0;
        -webkit-transition:all .4s ease-in-out;
        -moz-transition:all .4s ease-in-out;
        -o-transition:all .4s ease-in-out;
        transition:all .4s ease-in-out;}
#bodyContent .productBulletsHero a:hover div h4 {color:#fff;}
#bodyContent .productBulletsHero a:hover div p {color:#fff;}
#bodyContent .productBulletsHero a div span {text-decoration: underline;color:#40c5e0;font-family:'Trade Gothic W01 Bold 2';}

.solutionFormAndCTA {width:100%;}
.solutionFormAndCTA > span {display: block;}
.solutionFormAndCTA > div {display:inline-block;width:48%;margin-left:2%;}
.solutionFormAndCTA > div:last-of-type {margin-right: 2%;margin-left:0;}
.solutionFormAndCTA > div > div {vertical-align: top;}

.solutionForm {float:left;}
.solutionForm label {display: block;font-family:'Museo Slab W01 700';color:#003066;margin-bottom:5px;}
.solutionForm input {margin-bottom:15px;width:94%;padding:2.5%;}
.solutionForm input[type="text"] {border:1px solid #003066;}
.solutionForm form div {margin:20px 0;}

.solutionForm input[type="submit"]  {width:100%;}
.solutionForm input[type="radio"] {
   position:absolute;
   opacity: 0;
   -moz-opacity: 0;
   -webkit-opacity: 0;
   -o-opacity: 0;
}
.solutionForm input[type="radio"] + label {
   position:relative;
   padding: 0 0 0 25px;
   font-size: 16px;
   line-height: 16px;
}
.solutionForm input[type="radio"] + label:before {
   content:"";
   display:inline-block;
   position: relative;
   top:2px;
   left:-10px;
   height: 14px;
   width: 14px;
   background: white;
   border: 1px solid #ccc;
   box-shadow: inset 0px 0px 0px 2px white;
   -webkit-box-shadow: inset 0px 0px 0px 2px white;
   -moz-box-shadow: inset 0px 0px 0px 2px white;
   -o-box-shadow: inset 0px 0px 0px 2px white;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   -o-border-radius: 8px;
   box-shadow: 2px 2px 2px rgba(0,0,0,.5);
   padding:1px;
}
.solutionForm input[type="radio"]:checked + label:before {
   background: #65c3c7;
   border:2px solid #fff;
   padding:0;
}

.solutionForm input[type="submit"] {
  vertical-align:top;
  display:inline-block;
  padding:20px 35px;
  width:200px;
  color:#fff;
  background:#63c2c6;
  border-radius: 8px;
  text-shadow:0 -1px 0 rgba(0,0,0,.3);
  font-family:'Museo Slab W01 700';
  text-align: center;
  -webkit-transition:all .4s ease-in-out;
  -moz-transition:all .4s ease-in-out;
  -o-transition:all .4s ease-in-out;
  transition:all .4s ease-in-out;
}
.solutionForm input[type="submit"]:hover {background:#93cc2f;}

.solutionForm form div label {position:relative;font-family:'Trade Gothic W01 Roman';color:#414141;}



.solutionCTA {float:right;}
.solutionCTA a {display: block;background:#003066;margin-bottom:-22px;
        -webkit-transition:all .4s ease-in-out;
        -moz-transition:all .4s ease-in-out;
        -o-transition:all .4s ease-in-out;
        transition:all .4s ease-in-out;}
.solutionCTA a:hover {background:#000;}
.solutionCTA a:first-of-type {margin-top:30px;}
.solutionCTA a > div {padding:5%;}
.solutionCTA a h5, .solutionCTA a p {color:#fff;text-decoration: none !important;}
.solutionCTA a h5 {font-family:'Trade Gothic W01 Bold 2';text-transform: uppercase;margin:0;padding:0;font-size:1em;color:#93cc2f;}
.solutionCTA a p {font-size: 1em;margin:0;padding: 0;}
.solutionCTA a div > div:first-of-type {display: inline-block;width:80%;margin-right:5%;}
.solutionCTA a div > div:last-of-type {vertical-align:top;display: inline-block;width:15%;padding:25px 0 20px 0;border-radius:8px;background:#93cc2f;text-align: center;}



.nextSteps {background:#fff;position: relative;text-align: center;height: 51px;}
.nextSteps div {position: relative;top:10px;}
a.topButton {display: block;position: absolute;top:0;right:0;height:51px;width: 51px;background:#d4d4d4;
        -webkit-transition:all .4s ease-in-out;
        -moz-transition:all .4s ease-in-out;
        -o-transition:all .4s ease-in-out;
        transition:all .4s ease-in-out;}
a.topButton img {position: relative;top:16px;}
a.topButton:hover {background: #93cc2f;}

.solutionFormAndCTA > div {vertical-align: top;}
.solutionFormAndCTA h3 {text-transform: uppercase;}

/* Product Page Responsive Code */

@media (max-width: 1600px) {
.solutionQ {width: 80%;}
}

@media (max-width: 1350px) {
  .solutionHero > div, .solutionHeroParagraphImg > div, .solutionHeroParagraph > div, .solutionHeroText > div {max-width: 1055px;}
  .solutionQ {width: 100%;}
}

@media (max-width: 1100px) {

}

@media (max-width: 1054px) {
  .solutionHero > div, .solutionHeroParagraphImg > div, .solutionHeroParagraph > div, .solutionHeroText > div {width:95%;max-width: none;}
  .solutionHero > div, .solutionHeroParagraphImg > div {width:100%;margin:0;}
}

@media (max-width: 1000px) {

}

@media (max-width: 980px) {
#bodyContent .productBulletsFourStatic div a.interiorButton {width:175px;}
}

@media (max-width: 850px) {
  .solutionFormAndCTA > div {display:block;width:100%;margin-right:0;float:none !important;}
  .solutionFormAndCTA > div:last-of-type {margin-left:0;margin-top:30px;}
#bodyContent .productBullets3.productBulletButtons h4 {padding:0 0 15px 0;width:100%;}
#bodyContent .productBullets3.productBulletButtons p {padding:0 5%;width:90%;text-align: left;}
#bodyContent .productBulletsFourStatic.productBulletButtons h4 {padding:0 0 15px 0;width:100%;}
#bodyContent .productBulletsFourStatic.productBulletButtons p {padding:0 5%;width:90%;text-align: left;}
#bodyContent .productBulletsHero div {padding:8%;}
#bodyContent .productBulletsHero a {display:block;width:100%;}
#bodyContent .productBulletsHero a.productBulletHero50 {width:100%;}
}

@media (max-width: 768px) {
  .solutionHero > div h2 {display:block;width:100%;margin:0 auto;}
  .solutionHero > div img {display:block;width:100%;height:auto;margin-top:20px;}
  .solutionHeroParagraphImg > div > div {display:block;width:100%;margin:0 auto;}
  .solutionHeroParagraphImg > div img {display:block;width:100%;height:auto;margin-top:20px;}
  #bodyContent .productBullets3.productBulletButtons > div {display: block;width:100%;}
  #bodyContent .productBullets3.productBulletButtons > div h4 {text-align: center;}
  #bodyContent .productBulletsFourStatic.productBulletButtons > div {display: block;width:100%;}
  #bodyContent .productBulletsFourStatic.productBulletButtons > div h4 {text-align: center;}  
  #bodyContent .productBullets3 div a.interiorButton {margin-bottom: 30px;} 
  #bodyContent .productBulletsFourStatic div a.interiorButton {width:225px; margin-bottom: 30px;}   
  .solutionHero > div h2 {display:block;width:90%;padding:5%;margin:0 auto;}  
}

@media (max-width: 600px) {
    
}

@media (max-width: 480px) {

}

